<?php
App::uses('BaseBackgroundJobHandler', 'Cronner.Handler');
class BackgroundJobExampleHandler extends BaseBackgroundJobHandler {

	/**
	 * Execute logic
	 *
	 * @return bool
	 */
	public function execute($params)
	{
		CakeLog::write('debug', 'Example handler started at: ' . datetime());
		sleep(5);
		CakeLog::write('debug', 'Example handler finished at: ' . datetime());
		return true;
	}

}